The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problem with Zend and PHP5

Discussion in 'General Discussion' started by hamedazhar, Dec 23, 2007.

  1. hamedazhar

    hamedazhar Registered

    Joined:
    Sep 13, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hello ,

    am trying to install a php script ..
    i always got this message :
    ------------------------------
    Fatal error: Incompatible file format: The encoded file has format major ID 2, whereas the Optimizer expects 1; The encoded file was probably encoded by the Zend Guard for PHP 5 (zendenc5), and therefore cannot be run on PHP 4 in /home/XXXX/public_html/XXXX/XXXX/install/install.php on line 0
    ------------------------------

    I'v upgraded the php to the latest version (5) , and the zend opt. too
    and i'v rebooted the server from shell.

    please help me fixing this problem.

    Thanks,
     
  2. Tymsah

    Tymsah Well-Known Member

    Joined:
    Apr 6, 2007
    Messages:
    151
    Likes Received:
    0
    Trophy Points:
    16
    cPanel Access Level:
    Root Administrator
    hi,
    did you upload php-zend files binary mode ?
     
Loading...

Share This Page